<?php
/* $script = $reservation->generateJavaScriptFirstSection($profiles);
foreach ($profiles as $profile) {
    print $reservation->selectedProfileWithTimes($profile, [$time1Value, $time2Value]);
    $script .= $reservation->generateJavascript($profiles, $profile, [$time1Value, $time2Value]);
}
$script .= $reservation->generateJavaScriptLastSection($profiles); */